/*
Theme Name: Revista Pueblos 2014
Theme URI: http://cyberchimps.com/responsive-theme/
Description: Child theme for Revista Pueblos
Author: Dani Gutiérrez
Author URI: http://f4kt.com
Template: twentyfourteen
Version: 1.0.0
Tags: custom-menu
Text Domain: responsive-child
*/

@import url("../twentyfourteen/style.css");

@import url('http://fonts.googleapis.com/css?family=Oxygen&subset=latin,latin-ext');


body, .entry-title {font-family: 'Oxygen';}

/**** Colores ****/
.site {background-color:#FFFDE5;}
.entry-content {background-color:#FFFDE5;}
.site-content .entry-header {background-color:#FFFDE5;}
.site-content .entry-summary {background-color:#FFFDE5; text-align:justify;}
.site-content .entry-content {background-color:#FFFDE5; text-align:justify;}
.site-content .entry-meta {
    background-color:#FFFDE5;
    color:#f90;
}

.content-sidebar, #secondary {background-color: #fff;}
.site:before {background-color: #fff;} /* Para la zona de abajo */

.widget a, .widget input, .widget textarea {
    background-color: #fff;
    color:#000;
}

.widget-title {color:#f90;}

/*
::selection {
    background: #24890d;
    color: #000;
}
*/

/**** Varios ****/
p.antetitulo {
    font-size:80%;
}

li.wp-cpl-theme {
    border: 0px !important;
}


@media screen and (min-width: 1008px) {
    .site-content {
	margin-right:3.04761904%;
    }
    .content-sidebar {
	margin-left: -19.04761904%;
	width: 19.04761904%;
    }
    .hentry {
	margin-right:180px;
	max-width:990px;
    }
    .site-content .entry-header,
    .site-content .entry-content,
    .site-content .entry-summary,
    .site-content .entry-meta,
    .page-content {
	width: auto;
	max-width:none;
    }

    footer-sidebar .widget {
	padding:0 10px;
	width:50%;
	}
}

@media screen and (min-width: 1218px) {
   .post-navigation,.comments-area {
       margin-right:0;
   }
}

.post-navigation, .comments-area {
    max-width:none;
}

.home .comments-link {
    display:none;
}

.widget { margin-bottom: 12px;}

.content-sidebar .widget .widget-title {
    border-top: 2px solid #000;
}

.site-content .entry-date a:before {
  content: none !important; /* Quitar icono de reloj */
}

.footer-sidebar .widget-title {text-align:center;}


.single .entry-summary {
    font-style:italic;
}

.entry-date a {
    pointer-events: none;
    cursor: default;
}

.single .byline, .group-blog .byline {display:none;}

span.formulario {
    float:left;
    min-width:150px;
}


#site-header img {
    /*padding-left:10%;*/
    height:auto;
    background-color:#FFFDE5;
}

/*** Etiqs y categorías ***/
.entry-meta .tag-links a {
    background-color:transparent;
    color:#24890d;
}
.entry-meta .tag-links a:before {
     border-right: transparent;
}

.cat-links {
    font-weight:normal;
}

/*** Línea negra sobre primer widget col derecha ***/
#simple_post_preview-17 .widget-title {
    border-top:transparent;
}

/*** Post-thumbnail para que no salga mal ej. en p=15408 ***/
.post-thumbnail {
    display:none;
}

/**** Menú ****/
#menu-arriba a {
    text-transform:none;
    font-size:140%;
}

h1.site-title {display:none;}

.primary-navigation {
    float:none;
    padding-right:35%;
}

/**** Columna izquierda ****/
.primary-sidebar a {font-size:110%;}

.primary-sidebar ul {
    list-style-type:square;
    padding:10px;
}

.primary-sidebar .widget li {
   padding-bottom:2px;
}

.primary-sidebar .widget .widget-title {margin-bottom:5px;}

.primary-sidebar .widget .widget-title {font-size:13px;}


/* Quitar zona blanca bajo menú */
.content-area, .content-sidebar {
    padding-top:30px;
}

.primary-sidebar {
    padding-top:5px;
}

h2.site-description {
    height:0px;
}

.site-content .has-post-thumbnail .entry-header {
    margin-top:-20px;
}


.list-view .site-content .hentry.has-post-thumbnail {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    padding-top: 48px;
}

.list-view .site-content .hentry:first-of-type {
    border-top: 0;
    padding-top: 0;
}

/* Idiomas */
.header-main ul.qtranxs_language_chooser {
    float:right;
    margin-right:25px;
    padding-top:20px;
    line-height:5px;
}

.header-main ul.qtranxs_language_chooser li {
    display: inline-block;
}

.header-main ul.qtranxs_language_chooser li a {
    color: #fff;
}

.header-main ul.qtranxs_language_chooser li.active a {
    color: #24890d;
}

/* Etiquetas en minúscula */
.entry-meta .tag-links a {
    text-transform: none;
    margin-left: 0px;
}

/* Estilo aparte */
h6 {
    font-size: small;
    font-style:italic;
    font-weight:normal;
    margin-top:5px;
}
